#2241 Fedora-Rawhide-20190809.n.0 DOOMED
Opened 6 months ago by dustymabe. Modified 6 months ago

pungi.global.log

[ERROR   ] [FAIL] Buildinstall (variant Everything, arch ppc64le) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877132. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/ppc64le/buildinstall-Everything.ppc64le.log for more details.
[ERROR   ] [FAIL] Buildinstall (variant Server, arch ppc64le) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877133. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/ppc64le/buildinstall-Server.ppc64le.log for more details.
[ERROR   ] [FAIL] Buildinstall (variant Server, arch x86_64) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877137. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/x86_64/buildinstall-Server.x86_64.log for more details.
[ERROR   ] [FAIL] Buildinstall (variant Everything, arch s390x) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877134. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/s390x/buildinstall-Everything.s390x.log for more details.
[ERROR   ] [FAIL] Buildinstall (variant Server, arch aarch64) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877129. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/aarch64/buildinstall-Server.aarch64.log for more details.
[ERROR   ] [FAIL] Buildinstall (variant Server, arch s390x) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877135. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/s390x/buildinstall-Server.s390x.log for more details.
[ERROR   ] [FAIL] Ostree (variant Silverblue, arch x86_64) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877128. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/x86_64/Silverblue/ostree-1/runroot.log for more details.
[ERROR   ] [FAIL] Ostree (variant Silverblue, arch ppc64le) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877126. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/ppc64le/Silverblue/ostree-2/runroot.log for more details.
[ERROR   ] [FAIL] Ostree (variant Silverblue, arch aarch64) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877127. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/aarch64/Silverblue/ostree-3/runroot.log for more details.
[ERROR   ] [FAIL] Buildinstall (variant Server, arch armhfp) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36877131. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/armhfp/buildinstall-Server.armhfp.log for more details.
[OSTREE_INSTALLER] [ERROR   ] [FAIL] Ostree installer (variant Silverblue, arch ppc64le) failed, but going on anyway.
[OSTREE_INSTALLER] [ERROR   ] Runroot task failed: 36877254. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/ppc64le/Silverblue/ostree_installer-2/runroot.log for more details.
[OSTREE_INSTALLER] [ERROR   ] [FAIL] Ostree installer (variant Silverblue, arch x86_64) failed, but going on anyway.
[OSTREE_INSTALLER] [ERROR   ] Runroot task failed: 36877255. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/x86_64/Silverblue/ostree_installer-3/runroot.log for more details.
[OSTREE_INSTALLER] [ERROR   ] [FAIL] Ostree installer (variant Silverblue, arch aarch64) failed, but going on anyway.
[OSTREE_INSTALLER] [ERROR   ] Runroot task failed: 36877256. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/aarch64/Silverblue/ostree_installer-1/runroot.log for more details.
  • Compose run failed because: - 36877136
[ERROR   ] Compose run failed: Runroot task failed: 36877136. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190809.n.0/logs/x86_64/buildinstall-Everything.x86_64.log for more details.

looks like 36877136 failed because gettext was missing:

 Problem 10: conflicting requests
  - package anaconda-31.22-1.fc31.i686 requires anaconda-gui = 31.22-1.fc31, but none of the providers can be installed
  - package anaconda-31.22-1.fc31.x86_64 requires anaconda-gui = 31.22-1.fc31, but none of the providers can be installed
  - package anaconda-gui-31.22-1.fc31.i686 requires blivet-gui-runtime >= 2.1.7-2, but none of the providers can be installed
  - package anaconda-gui-31.22-1.fc31.x86_64 requires blivet-gui-runtime >= 2.1.7-2, but none of the providers can be installed
  - nothing provides gettext needed by blivet-gui-runtime-2.1.11-1.fc31.noarch

I think this package has now been unretired: https://pagure.io/releng/issue/8596 and a new run has been kicked off

Login to comment on this ticket.

Metadata